/* -------------
RESPONSIVE CSS
------------- */

/* überschreiben */
.alert.alert-info .internal-link {
     color: #fff !important;   
}

/*
@media (min-width: 1200px) { ... }
*/    

/*
@media (min-width: 980px) and (max-width: 3000px) { } 
*/

/* @media (max-width: 2000px) {

      	.container.navbar-wrapper {
        	margin-bottom: 0;
        	width: auto;
      	}
      	.navbar-inner {
        	border-radius: 0;
       		padding:0 !important;
     	}
	.navbar-inverse .navbar-inner{
		background:none !important;
		border:none !important;
		box-shadow:none;
	}
	.nav-collapse.in.collapse{
		width:230px;
		background-color:#b9141b;
	}
	.nav-collapse.in.collapse ul li ul li a{	
		font-weight:normal !important;
		border-radius:0;
	}
	#content{
		background:none !important;
	}
      	.carousel .item {
        	height: 460px;
      	}
      	.carousel img {
        	width: auto;
        	height: 460px;
      	}

}
*/

@media (min-width: 979px) {  
#back-top {
 position: fixed;
 bottom: 40px;
 right: 40px;
 z-index: 2000;
}

#back-top a {
 width: 108px;
 display: block;
 text-align: center;
 font: 11px/100% Arial, Helvetica, sans-serif;
 text-transform: uppercase;
 text-decoration: none;
 color: #bbb;

 /* transition */
 -webkit-transition: 1s;
 -moz-transition: 1s;
 transition: 1s;
}
#back-top a:hover {
 color: #000;
}

/* arrow icon (span tag) */
#back-top span {
 width: 108px;
 height: 108px;
 display: block;
 margin-bottom: 7px;
 background: #ddd url(../images/up-arrow.png) no-repeat center center;

 /* rounded corners */
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 
 /* transition */
 -webkit-transition: 1s;
 -moz-transition: 1s;
 transition: 1s;
}

#back-top a:hover span {
 background-color: #777;
}

} /* Ende Scroll2Top - min-width: 980px */     
    
    
@media (max-width: 979px) {
/*   aktiviert mb 08092013: fehlte */

   	.nav-collapse.in.collapse{
    		/* 
    		  aktiviert mb 08092013: fehlte 
    		*/
		background-color:#b9141b;
	}    
	
	#navFragen {
	 margin:0;
	}
	
	.container {
 	    width: 100%;
	}
	
	.navbar-inner {
	  padding-left: 0;
	  padding-right: 0;
	}
	
	.navbar-inner .brand {
	   padding: 0 !important;
	   margin: 20px 0 0 20px !important;
	}
	
	#navigationDGS {
		position: static;
		width: 100%;		
		border: 0;
		background-color: transparent !important;
		}

        
	#navigationDGS:hover,
	#navigationDGS:focus {
	   width: 100%;
	   background-color: transparent !important;
	}	
	#ratundhilfe {
	  width: 93%; 
	 }
	  
	.input-append {
	   margin-bottom: 5px;
	   margin-top: 5px;
	}   
	
	.nav-collapse ul.dropdown-menu {
	 margin: 0 0 0 20px !important;
	}
	
	#myCarousel {
	   margin: 0;
	   height: 390px;
         }
         
         .carousel img {
          height:390px;
         }
	
	.carousel-caption {
	  margin: 200px 0 0 50px;
	} 
	
	.carousel-caption h2 {
	  font-size: 1.4em;
	} 
        #content {
         padding:40px 5px;
        }
         
        #content .container-fluid {
         padding-right: 0 !important;
         padding-left: 0 !important;
        }
      .startseiteUmfrage .tx-rsdynamicpoll-pi1 .question span {
       float:left;
      }
        
       .startseiteUmfrage #tx_rsdynamicpoll_pi1-3 .answer {
       width:30%;
      }
      
     #forumstartliste{
	 /*  width: 50% !important; */
	}     
	#forumstartliste .forumstarttextlinks {
	  width: 70% !important;
	}        
	
	/* rechte Spalte */
	.broschuereRechteSpalte p {
           width: 100%;
	}

     /* Forum Start */
      .tx-rtgsforum-pi1 form#formSendReply fieldset.form {
        padding:0 !important;
      }
      
      .tx-rtgsforum-pi1 div.postsList div.postsListItem.postsListItemLevel0 form#formSendReply fieldset.form div.input textarea#id_text.input_text,
      .tx-rtgsforum-pi1 form#formSendReply textarea#id_text.input_text {
       width: 90% !important;
      }      
      
      /* Form ende */	
     	
	
      #footer{
      	left:0;
      	width: auto;
      	/* height:auto; */
      	height:400px;
      	
      }    
      #footer .container {    
       margin:0;
       padding: 30px 0 30px 0;
       background:none;
      }
      
      #footer #footerinhalt4 {
       width: 300px;
      }      
      
      #communityfooter #cfcenter #cf3 {
       float:left;
      }
	
}
@media (max-width: 860px) {
       .startseiteUmfrage #tx_rsdynamicpoll_pi1-3 .answer {
        font-size: 0.9em;
      }
}      

/* neue Abfrage/Klasse für Lexikon, mb 19092013 */
@media (max-width: 800px) {
  #content .container-fluid li {
    background-image: none !important;
  }
  
  .tx-a21glossaryadvancedoutput-pi1 ul.glossary li {
    float: none;
    display:block;
    font-size: 1em;
    padding: 4px 4px !important;
    background-color: #ededed !important;  
    width: auto;
   }
   
   .tx-a21glossaryadvancedoutput-pi1 ul.glossary li a {
    padding:0;
   }
  
   .tx-a21glossaryadvancedoutput-pi1 ul.glossary .linie {
    padding:0;
    background:none;
   }
   

}
    
@media (max-width: 767px) {

       body {
         font-size: 100% !important;
         
        }
       .navbar-wrapper .container, 
       .navbar-static-top .container, 
       .navbar-fixed-top .container, 
       .navbar-fixed-bottom .container {
	   padding: 0 5px;
        }

       /*   aktiviert mb 08092013: geändert 
        .navbar-inner .brand {
         margin: 20px 0 0 20px !important;
        }
        */
        
        div.navbar-inner div.nav-collapse.collapse ul.nav {
	  margin: 0 0 0 0 !important;
	  padding: 0 0 0 0 !important;
        }
        div.navbar-inner div.nav-collapse.collapse ul.nav li {
	 line-height: 10px !important;
        }        
        

        
         .nav-collapse .dropdown-menu a {
	   padding: 5px 5px;
        } 
        .navbar .nav, .navbar .navbar-search {
	  font-size: 1em;
         }  
         
       .nav-collapse  #formloginnavi {
          padding: 0 5px 5px 0;
           color: #fff;
           float: right; 
        }  
        
        #headergrafikthema { top: 60% !important; }
        #headergrafikunterthema { top: 70% !important; }
       
       
        #content{ 
         margin-top:0px !important;
 	 background:none !important;
         padding: 15px 10px;
        }  
        
        #content h1 {
	 margin: 0;
	}
	
        #mehrlesentext, #mehrlesen {
         display: none;
        }
        
            #ratundhilfe {
       width:97%;
       clear:both;
       margin: 10px 10px 10px 0;
       font-size: 1em; 
      }
        
        #subnavigation {
         margin: 20px 0;
        }
 
	.navbar .navbar-inner {
		border: 0;
	}	
    	.nav-collapse.in.collapse{
    		/* 
    		 width:230px; 
    		 deaktiviert mb 08092013: voll Breite 
    		*/
		background-color:#b9141b;
	}    
	.navbar-inverse .navbar-inner{
		background:none !important;
		border:none !important;
		box-shadow:none;
	}
		
	.carousel-control {
		height: 80px;
		margin-top: 0;
		font-size: 120px;
		text-shadow:none;
		background: transparent url();
		border: 0;
		z-index: 10;
		border:1px solid #ff00ff !important;
		display:none !important;
	}
      	.carousel {
       		margin-left: -20px;
        	margin-right: -20px;
      	}
      	.carousel .container {

      	}
      	.carousel .item {
        	height: 360px;
      	}
      	.carousel img {
        	width: auto;
        	height: 360px;
      	}
      	.carousel-caption {
        	width: 65%;
        	padding: 0 70px;
        	margin-top: 100px;
      }
      	.carousel-caption h1 {
        	font-size: 30px;
      }
      	.carousel-caption .lead,
      	.carousel-caption .btn {
        	font-size: 18px;
      }
      	.logo  {
        	width: auto;
        	height:80px; 
      }    
      
      /* Startseite */
      
      .teaserbox-normal {
       clear:both;
       margin: 0 0 20px 0;
      }
      .teaserbox-normal img {
	position: static;
	padding: 0 20px 15px 0;
	background: none;
	float: left;
	width: 40%;
	}
	
	.teaserbox-normal-name {
	    display: inline;
            position: static;
	    margin: 10px 0 0 0;
         }
         
         .teaserbox-normal-name p {
           text-align: left;
	   margin: 0 0 10px 0;
           background: none;
          }
          
	.teaserbox-normal-thema {
	   display: inline;
	   background: none;
	   position: static;
	   margin: 0;
         }          
	
	.teaserbox-normal-text {
	   padding: 0 0 10px 10px;
         }    	
      
.teaserbox-normal-thema h3 {
 background-color: transparent;
}
      
      .span4.fcerechts {
        margin: 20px 0;
        background: transparent url(../images/dotted_line_boxen_horizontal.gif) repeat-x top;
	padding: 10px 0 0 0;
      }
      	
      .span4.fcerechts .teaserbox-halb {
       width: 50%;
       float:left;
      }

/* =============================================================================
   Umfrage Startseite start
   ========================================================================== */

	.startseiteUmfrage .tx-rsdynamicpoll-pi1 { 
	 margin: 0 0 20px 0;
	 padding:0;
	}
	.startseiteUmfrage .tx-rsdynamicpoll-pi1 .umfrageHG { 
	 background:none !important;
	}	
	
	
	.startseiteUmfrage .tx-rsdynamicpoll-pi1 .umfrageHG  #tx_rsdynamicpoll_pi1_resultVote .umfrageHG { 
	 background-image: none !important;	 
	}		
	
	.startseiteUmfrage #tx_rsdynamicpoll_pi1-2 .answer {
	 width: 30%;
	 float: left;
	 font-size: 1.2em;
	 padding: 2px; 
	}	

	.startseiteUmfrage #tx_rsdynamicpoll_pi1-3 .answer {
	 width: 30%;
	 float: left;
	 font-size: 1.2em !important;
	 padding: 0 0 0 2px; 
	}	
		
		
	.startseiteUmfrage .tx-rsdynamicpoll-pi1  #tx_rsdynamicpoll_pi1_resultVote .answer_result .antwort {
	 font-size: 1.2em !important;
	}	
	.startseiteUmfrage div.tx-rsdynamicpoll-pi1 div.umfrageHG div#tx_rsdynamicpoll_pi1_resultVote form div.answer{
		border:0;
		background:none;
	}	
	.startseiteUmfrage div.tx-rsdynamicpoll-pi1 div.umfrageHG div#tx_rsdynamicpoll_pi1_resultVote form div.answer input{
		float:left;	
		margin:0 10px 0 0;
	}	
	.startseiteUmfrage .tx-rsdynamicpoll-pi1 .umfrageHG h3{
		line-height:0;
		position:relative;
		top:5px;
		padding:20px 10px;
		color: #fff !important;
		width: 97%;
	       font-size: 1.2em !important;	
	}
	
/* Ende Umfrage */
      
      .span4.fcerechts #grafiklinkRechteSpalte {
        clear:both;
      }
        
      .span4.fcerechts .teaserbox-halb, 
      .span4.fcerechts .teaserbox-halb-unten {
       background: none;
       width:49% !important;
      }  

      .span4.fcerechts .teaserbox-halb-unten {
       margin: 0 0 20px 0 !important;
      }

      .span4.fcerechts .teaserbox-halb h3, 
      .span4.fcerechts .teaserbox-halb-unten h3 {
        line-height: 18px;
      }  

      .span4.fcerechts #grafiklinkRechteSpalte,
      #rechtespalte #grafiklinkRechteSpalte {
        /* background: transparent url(../images/dotted_line_boxen_horizontal.gif) repeat-x top; */
        background-color: #1a5d78 !important;
	marging: 40px 0 10px 0;
      }

      .startseiteUmfrage #tx_rsdynamicpoll_pi1-3 .answer {
       width:32%;
       font-size: 0.9em;
      }

      .startseiteUmfrage .tx-rsdynamicpoll-pi1 .question span {
       float:left;
      }
      
          
      .euremeinungenGrafik img {
        width: 30%;
      }
      .euremeinungenGrafik p {
         margin: 0 10px; 
      }      
     
      /* sprachf?hrer */ 
      .tx-onhelperclasses-pi1 .row-fluid .span5 {
 	width: 40% !important;
 	float: left !important;
	}

	.tx-onhelperclasses-pi1 .row-fluid .span7 {
 	
	}
	
	.tx-onhelperclasses-pi1 .row-fluid .span7 .spinfo2 .spinfosprache {
	 background: none;
	 display: inline;
	 padding: 0;
	}
	
	
     	
      
      #subnavigation h3 {
       font-size: 1.3em !important;
      }
        
      #footer{
      	background:none !important;
      	left:0;
      	width: auto;
      	height:auto;
      }
      #footer .container {
        width: 100%;
	background: none;
        margin: 0;
	padding:  0;
      }
      
      #footer .container .row-fluid {
       width:100%;
      }
      
      #footer #footerinhalt4 {
       width: 100%;
      } 
      
      
      
      /* Umgestaltung Breadcrumb - Infozeile */
      ul.breadcrumb, div.artikelkommentare {
        background:none !important;
      }
      ul.breadcrumb {
       float:left;
      }
      div.artikelkommentare {
        float:right;
        /* width: 200px; */
        overflow:visible;
      }   
     div.artikelkommentare #kommentar {
       padding: 5px 0 0 10px;
       /*width: 100%;*/
      }      
      
      #footerinhalt1, #footerinhalt2,
      #footerinhalt3 {
       float:left !important;
       width: 30%;
      }
      
       #footerinhalt4 {
       clear: both;
      }
      
      #back-top {
       background-color: #dddddd;
       height: 30px;
       text-align: center;
       margin: 0 0 20px 0;
      }

      

    }
    
    @media (max-width: 720px){
      .teaserbox-halb,
      .teaserbox-halb-unten{
            float:none !important;
            display:inline-block;
            vertical-align:top;
padding:10px 0 0 0;
      }
    
    }
    
    /* 
    	carousel deaktiviert ?ber class .hiddenphone 
    	deshalb muss navbar H?he wieder eingepasst werden
    */
    
    @media (max-width: 599px) {  
    
    /*   aktiviert mb 08092013: ge?ndert */
        #headergrafikthema { display:none; }
        #headergrafikunterthema {  display:none; }
        #content{ margin-top:10px !important; }   	
        
   /*   aktiviert mb 08092013: ge?ndert */       
       
       .navbar-inner .brand {
         margin: 20px 0 0 0 !important;
        }   
    	.navbar-wrapper {
	      position: none;
	      z-index: none;
	      margin-top: 0;
	      margin-bottom: 50px; 
	    }	
	 .navbar-inverse .navbar-inner{
		background:none !important;
		border:none !important;
		box-shadow:none;
	}
	.nav-collapse.in.collapse{
		background-color:#b9141b;
	}
	#content{
		background:none !important;
	} 
	
       /* eure fragen  top liste */
       .eurefragentopliste  li .eurefragentopFrage,
       .eurefragentopliste20 li .eurefragentopFrage{
        width: auto;
       }	
       
       .eurefragentop .faqtrenner,
       .eurefragentopliste20  .faqtrenner{
        background: none;
       }
       
       .eurefragentopliste li,
       .eurefragentopliste20 li  {
        float:none;
        width:auto;
       }
              
        .eurefragentopliste20 li {        
         margin: 30px 0 0 0 !important;
        }
        
        .eurefragentopliste20 .eurefragentopPlatzierung {
         font-size: 5em !important;
        }
       .eurefragentopliste li:last-child,
       .eurefragentopliste20 li:last-child {
        clear:both;
        display:block;
        margin: 30px 0 0 0;
       }       
       
       .eurefragenListeletzterEintrag{
         font-size:130% !important;
       }            
       .eurefragentopPlatzierungLetzter {
         display:none !important;
       }
       
      /* Liebesgeschichten */
      /* repeat */
      #liebesgeschichtenTagcloud {
	background: #FEE url(../images/liebesgeschichten_bg.jpg) top left !important;
      }
      
      .liebesgeschichteStartGrafik img,
      .euremeinungenEinzelGrafik img{
        width: 40%;
        margin: 0 10px 10px 0;
      }	
	
     .liebesgeschichteStartGrafik p, .euremeinungenEinzelGrafik p {
       margin: 0 5px 0 0;
     }
     
     textarea#formmessage.tx-onhelperclasses-form-textarea {
	width: auto;
     }
     	
      /* forum */
      
      .newsListItem .newsListItemLeft {
       width: 30%;
       margin: 0px 10px 10px 0;
      }
      
      
      #content .span8 h3, .newsListItem .newsListItemRight h3 {
	font-size: 1.1em !important;
      }
      .newsListItem .newsListItemRight span.left {
       float:none;
       display:block;
      } 

      .newsListItem .newsListItemRight span.right {
       float:none;
      } 	
	
      .tx-rtgsforum-pi1 div.postsList div.postsListItem.postsListItemLevel0 form#formSendReply fieldset.form,
      .tx-rtgsforum-pi1 div.postsList div.postsListItem form#formSendReply fieldset.form	{	{
       padding:0;
      }
      .tx-rtgsforum-pi1 div.postsList div.postsListItem.postsListItemLevel0 form#formSendReply fieldset.form,
      .tx-rtgsforum-pi1 div.postsList div.postsListItem form#formSendReply fieldset.form div.input textarea#id_text.input_text{
       width: 90%;
      }      
      
      /* Form ende */	
	   
      .logo  {
        width: auto;
        height:80px;        
       }     
       #footer{
      	background:none;
      }
    }
    	
    /* Landscape phones and down */
    @media (max-width: 480px) { 
    
        body {
         font-size: 100% !important;
         
        }
        /* Änderungen für kleinere Auflösungen*/
	    .navbar .navbar-inner {
	  	  	border: 0;
	      		-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	        	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	              	box-shadow: 0 2px 10px rgba(0,0,0,.25);
	        	background-color: #1b1b1b;
	  		background-image: #222222;  
	    }
       
      	#forumstartliste .forumstarttextlinks {
	  width: 80% !important;
	  margin: 0 0 20px 0;
	}      

       .startseiteUmfrage #tx_rsdynamicpoll_pi1-3 .answer {
	 width: 100%;
	 
	 font-size: 1.2em;
	 padding: 0 0 0 2px; 
	}	
       	          
      .logo  {
        width: auto;
        height: 50px;
      }  
      #footer{
      	background:none;
      }  
    }    
    
     /* Landscape phones and down */
    @media (max-width: 400px) { 
     #footerinhalt2 {
      width:33%;
     }
     #footerinhalt3 {
      width:25%;
     }
     
     #forumstartliste .forumstarttextrechts {
	  display:none !important;
	}        
     #forumstartliste .forumstarttextlinks {
	  width: 100% !important;
	}   
    }
    
    /* tja, muss rein  */
    @media (max-width: 319px) { 
    
        body {
         font-size: 80% !important;
         
        }  
         .logo  {
        margin:0;
        padding:0;
      }   
    }  
      
      
  